
p.new_author {
    font-weight: bold;
    text-align: right;
    font-style: italic;
}

p.source {
    text-align: right;
    margin-bottom: 30px;
    font-size: 12px;
}
p.source a {
    text-decoration: underline;
    color: #1B79BC;
}

/* Главная нвость в списке публикаций */
.top_new {
    width: 245px;
    float: left;
}
    .top_new_photo {
        margin-bottom: 15px;
        border: 1px solid #E9EAE9;
    }
    .top_new_name {
        font-size: 16px;
        line-height: 17px;
        margin-bottom: 10px;
    }
    .top_new_name a {
        color: #CD2F15;
    }
    .top_new_annonce {
        line-height: 14px;
    }
    .top_new_annonce a {
        color: #333;
    }
.top_small_news {
    width: 390px;
    /*height: 300px;*/
    float: right;
    overflow: hidden;
}
.top_small_news table {
    width: 100%;
}
.top_small_news td {
    height: 60px;
    vertical-align: middle;
}
.top_small_news td a {
    color: #1b79ce;
}
.top_small_news td img {
    border: 1px solid #E9EAE9;
}
.top_small_news th {
    height: 20px;
    background: url("../images/dotted-gray.gif") 0 50% repeat-x;
}
